@charset "utf-8";
/**
 * 고도몰 기본 포인트컬러 변경 css
 * #ab3e55, #9b344a 찾아서 포인트 컬러로 변경
 */

/*------------------------------------------------------
    common
 ------------------------------------------------------*/
/* 경고 텍스트 */
#wrap .text_warning{color:#000; text-align:left;}

/* 글자수 작을 때, 사용불가 */
#wrap .member_warning.prior_wrong{}
#wrap .member_warning.prior_wrong input,
#wrap .member_warning.prior_wrong textarea,
#wrap .member_warning.prior_wrong .prior_input,
#wrap .member_warning.prior_wrong .chosen-single{border:1px solid #000;}
#wrap .member_warning.prior_wrong .text_warning{color:#000;}
#wrap .member_warning.prior_wrong .form_element{border:1px solid #000;}

/* 안전도 낮음 */
#wrap .member_warning.prior_half_pass .text_warning{color:#000;}

/* 성인인증 시작 */
.adult_wrap .guest_login .login_input_sec button{border:1px solid #000; background:#000;}
.adult_wrap .guest_login .login_input_sec button:hover{background:#000; border:1px solid #000;}
.guest_btn.base3{border:1px solid #000; background:#000;}
.guest_btn.base3:hover{border:1px solid #000; background:#000;}

/* 회원전용 로그인 인트로 */
.intro_member_wrap .member_login_box .login_input_sec button{border:1px solid #000; background:#000;}
.intro_member_wrap .member_login_box .login_input_sec button:hover{background:#000; border:1px solid #000;}
.intro_member_wrap .member_login_box .btn_login_box .btn_join{background:#000; border:1px solid #000;}
.intro_member_wrap .member_login_box .btn_login_box .btn_join:hover{border:1px solid #000; background:#000;}
/* 주위,경고 텍스트 */
.chk_none{color:#000; font-weight:normal;}


/*  추천순, 판매인기순, 낮은가격순, 높은가격순, 상품평순, 등록일순 */
.goods_pick_list .pick_list_num strong{color:#000;}
.goods_pick_list .pick_list_box .pick_list label.on{color:#000;}


/*------------------------------------------------------
    layer
 ------------------------------------------------------*/
/* 상단 로그인 */
.top_member_box > li strong{color:#000;}
/* 상단메뉴 1뎁스 */
#header .gnb .depth1 > li > a:hover{background:#000;}
#header .gnb .depth1 > li > a.active{background:#000;}
/* 상단메뉴 2,3,4 뎁스 CSS */
#header .gnb .depth1 li a:hover{background:#000;}
#header .gnb .depth1 li a.active{background:#000;}
/* 공지사항 롤링 */
.notice_rolling ul li a:hover{color:#000;}
/* 페이지 셀렉트 레이어 */
.location_select ul li a:hover{background:#000;}
/* 서브 사이드 메뉴 */
.side_cont .sub_menu_box .sub_menu a:hover,
.side_cont .sub_menu_box .sub_menu .active{color:#000;}
/* 서브메뉴 1뎁스 */
.sub_menu_box .sub_depth1 > li > a:hover{background:#000;}
.sub_menu_box .sub_depth1 > li > a.active{background:#000;}
/* 서브메뉴 2,3,4 뎁스 CSS */
.sub_menu_box .sub_depth1 li a:hover{background:#000;}
.sub_menu_box .sub_depth1 li a.active{background:#000;}
/* 서브사이드  마이페이지 */
.side_cont .sub_menu_box .sub_menu_mypage a:hover,
.side_cont .sub_menu_box .sub_menu_mypage .active{color:#000;}
/* 서브 사이드 정보 */
.side_cont .info_box .info_num{color:#000;}
/* cs center */
.content_info .cs_center strong{color:#000;}
/* bank info */
.content_info .bank_info strong{color:#000;}
/* 최근본 상품 내용 */
.scroll_right_cont .src_box strong{color:#000;}
/* 상품리스트 페이징 */
.scroll_right_cont .scr_paging strong{color:#000;}
/* 혜택/조건,아이콘 */
.quick_search_cont_box .quick_btn input{border:1px solid #000; background:#000;}
.quick_search_cont_box .quick_btn input:hover{background:#000; border:1px solid #000;}
/* 위치 TOP */
#quick_search.q_top{border-bottom:2px solid #000;}
/* 쇼핑카트탭 */
#shop_cart_wrap .btn_shop_buy{background:#000;}
#shop_cart_wrap .btn_shop_buy:hover{background:#000;}
.cart_tab_list .on{border-top:2px solid #000;}
/* 찜 리스트 + 장바구니 상품가격 영역 */
.cart_total_box .total_price_sec strong{color:#000;}
/* 찜리스트 탭 */
.zzim_table_box .cart_chk_none {color:#000;}
/* 장바구니 탭 */
.cart_table_box .cart_chk_none {color:#000;}
/* 옵션 선택 상품가격 영역 */
.option_total_box .total_price_sec strong{color:#000;}
.option_total_box .btn_shop_soldout{background:#000;}




/*------------------------------------------------------
    goods
 ------------------------------------------------------*/
 /* 타임세일 */
 .time_sale .time_now_order span{color:#000;}
 /* 타임세일가격 */
.time_sale_price dd{color:#000;}
/* 옵션추가 */
.item_add_option_box dt strong{color:#000;}
/* 총 합계급액 */
.item_tatal_box .total_amount dd{color:#000;}
/* 상품 정보내용 탭 */
.item_goods_tab li a strong{color:#000;}

/* ------------- 게시판 공통 ------------- */
/* 게시판 제목 */
.board_tit strong > span{color:#000;}
.board_tit .js_comment_count{color:#000;}

/* ------------- 상품후기 ------------- */
/* 상품후기 내용 시작 */
.view_comment_top .comment_num strong{color:#000;}
.view_comment_top .comment_best_num strong{color:#000;}

/* ------------- 브랜드 ------------- */
.brand_all_list button:hover{border:1px solid #000;}
.brand_all_list button.on{background:#000;}

/* ------------- 상품검색 페이지 ------------- */
/* 검색결과 텍스트 */
.search_text_result span{color:#000;}

/* ------------- 플러스 리뷰 ------------- */
.plus_review_grade .grade_stick em{background:#000;}

/* 상품 재입고 알림 신청 */
#goodsRestock .gs_privacy_agree .agree_choice_box a{color:#000;}

/*------------------------------------------------------
    list
 ------------------------------------------------------*/
.item_money_box .item_price{color:#000;}
.item_money_box .item_sale{color:#000;}
/* 리스트형 */
.btn_list_cart{background:#000;}/* 장바구니 */
.btn_list_cart:hover{background:#000;}
/* 탭진열형 - 세로형 */
.item_vl_tab_type .goods_tab_tit li.on a{color:#000;}
/* 추가상품 필수정보 관련 */
.btn_addgoods_mustinfo_showhide_all {background-color: #000;}


/*------------------------------------------------------
    button
 ------------------------------------------------------*/
/** 상품상세 버튼 **/
/* 바로구매 버튼 */
.btn_add_order,
.btn_add_order_related,
.btn_add_cart_related{border:1px solid #000; background:#000;}
.btn_add_order:hover,
.btn_add_order_related:hover,
.btn_add_cart_related:hover{border:1px solid #000; background:#000;}
/* 재입고알림 버튼 */
.btn_restock_notice_v1{color:#000;border:1px solid #000;}
.btn_restock_notice_v1:hover{color:#000; border:1px solid #000;}
.btn_restock_notice_v2{color:#000; border:1px solid #000;}
.btn_restock_notice_v2:hober{color:#000; border:1px solid #000;}
/* 상품후기 글쓰기, 상품문의 글쓰기 */
.btn_reviews_write,
.btn_qna_write{border:1px solid #000; background:#000;}
.btn_reviews_write:hover,
.btn_qna_write:hover{border:1px solid #000; background:#000;}
/* 추천하기 */
.btn_comment_best{border:1px solid #000; background:#000;}
.btn_comment_best:hover{border:1px solid #000; background:#000;}

/** 회원가입 버튼 **/
/* 이전, 다음 버튼 */
.btn_member_next{border:1px solid #000; background:#000;}
.btn_member_next:hover{border:1px solid #000; background:#000;}
/* 로그인, 확인 버튼 */
.btn_member_ok,
.btn_member_login{border:1px solid #000; background:#000;}
.btn_member_ok:hover,
.btn_member_login:hover{border:1px solid #000; background:#000;}
/* 회원가입 등등 */
.btn_member_black{border:1px solid #000; background:#000;}
.btn_member_black:hover{border:1px solid #000; background:#000;}
/* 회원가입, 휴먼 해제하기 */
.btn_comfirm{border:1px solid #000; background:#000;}
.btn_comfirm:hover{border:1px solid #000; background:#000;}

/** 마이페이지 버튼 **/
/* 구매확정, 리뷰쓰기 */
.btn_buy_ok,
.btn_review_write{border:1px solid #000; background:#000;}
.btn_buy_ok:hover,
.btn_review_write:hover{border:1px solid #000; background:#000;}
/* 쇼핑정보 > 취소,확인 */
.btn_claim_ok{border:1px solid #000; background:#000;}
.btn_claim_ok:hover{border:1px solid #000; background:#000;}

/* 찜리스트 장바구니,삭제하기, 선택상품 삭제 */
.btn_wish_cart{border:1px solid #000; background:#000;}
.btn_wish_cart:hover{border:1px solid #000; background:#000;}
/* 회원 비밀번호 검증 > 취소, 인증하기 */
.btn_pw_certify{border:1px solid #000; background:#000;}
.btn_pw_certify:hover{border:1px solid #000; background:#000;}
/* 1:1 문의 조회버튼 */
.mypage_cont .btn_date_check{border:1px solid #000; background:#000;}
.mypage_cont .btn_date_check:hover{border:1px solid #000; background:#000;}

/** 주문페이지 버튼 **/
/* 전체 상품 주문 */
.btn_order_whole_buy{border:1px solid #000; background:#000;}
.btn_order_whole_buy:hover{border:1px solid #000; background:#000;}
/* 결제하기 */
.btn_order_buy{border:1px solid #000; background:#000;}
.btn_order_buy:hover{border:1px solid #000; background:#000;}
/* 주문완료 > 확인 */
.btn_order_end_ok{border:1px solid #000; background:#000;}
.btn_order_end_ok:hover{border:1px solid #000; background:#000;}

/** 고객센터 버튼 **/
/* 버튼 */
.btn_poll_finish,/* 설문 완료 */
.btn_main_go/* 홈바로가기 */
{border:1px solid #000; background:#000;}
/* 자주묻는 질문 검색버튼 */
.btn_date_check{border:1px solid #000; background:#000;}
.btn_date_check:hover{border:1px solid #000; background:#000;}

/** 레이어 버튼 **/
/* 검정 버튼 */
.btn_ly_download, /* 쿠폰 전체 다운받기 버튼 */
.btn_ly_coupon_apply, /* 쿠폰 적용 */
.btn_ly_write_ok, /* 등록 */
.btn_ly_ok, /* 확인 */
.btn_ly_save, /* 저장 */
.btn_escrow_go, /* 에스크로 구매확인창 열기 */
.btn_pg_go /* 결제창 열기 */
{border:1px solid #000; background:#000;}
.btn_ly_download:hover, /* 쿠폰 전체 다운받기 버튼 */
.btn_ly_coupon_apply:hover, /* 쿠폰 적용 */
.btn_ly_write_ok:hover, /* 등록 */
.btn_ly_ok:hover, /* 확인 */
.btn_ly_save:hover, /* 저장 */
.btn_escrow_go:hover, /* 에스크로 구매확인창 열기 */
.btn_pg_go:hover /* 결제창 열기 */
{border:1px solid #000; background:#000;}
/* 1:1 문의 조회버튼, 미확인 입금자 리스트 검색버튼 */
.btn_ly_date_check,
.btn_ly_depositor{border:1px solid #000; background:#000;}
.btn_ly_date_check:hover,
.btn_ly_depositor:hover{border:1px solid #000; background:#000;}
/* 추천하기 */
.plus_review_look .btn_comment_best{border:1px solid #000; background:#000;}
.plus_review_look .btn_comment_best:hover{border:1px solid #000; background:#000;}
/* 세금계산서 발행 */
.bnt_tax_invoice{border:1px solid #000; background:#000;}
.bnt_tax_invoice:hover{border:1px solid #000; background:#000;}
.bnt_cash_receipt{border:1px solid #000; background:#000;}
.bnt_cash_receipt:hover{border:1px solid #000; background:#000;}
/* PG 결제 취소, 장바구니 이동 */
.btn_pg_cartmove{border:1px solid #000; background:#000;}
.btn_pg_cartmove:hover{border:1px solid #000; background:#000;}
/* 재입고 알림 레이어 */
.btn_goods_restock{background:#000; font-size:14px; border:1px solid #000;}
.btn_goods_restock:hover{border:1px solid #000; background:#000;}


/*------------------------------------------------------
    board
------------------------------------------------------*/
/* 검색 */
.btn_board_search{border:1px solid #000; background:#000;}
.btn_board_search:hover{border:1px solid #000; background:#000;}
/* 저장 */
.btn_write_ok{border:1px solid #000; background:#000;}
.btn_write_ok:hover{border:1px solid #000; background:#000;}
/* 추천하기 */
.btn_comment_best{border:1px solid #000; background:#000;}
.btn_comment_best:hover{border:1px solid #000; background:#000;}
/* 1:1 문의 조회버튼 */
.btn_date_check{border:1px solid #000; background:#000;}
/* 게시판 제목 */
.board_list_table .board_tit strong > span{color:#000;}
/* 상품 리스트 */
.add_goods_layer .pick_list_num strong{color:#000;}


/*------------------------------------------------------
    layer
------------------------------------------------------*/
/* 테이블 공통(텍스트 센터 기본) */
.top_table_type .coupon_price b{color:#000;}


/*------------------------------------------------------
    event
------------------------------------------------------*/
/* ------------- 출석체트 > 댓글 ------------- */
/* 댓글 색반전 */
.attend_reply_box .attend_reply_comment .btn_attend_check{background-color:#000; border:1px solid #000;}
.attend_reply_box .attend_reply_comment .btn_attend_check:hover{background-color:#000; border:1px solid #000;}

/* ------------- 출석체크 > 스템프 ------------- */
/* 캘린더 색반전 */
.stamp_calendar_box .btn_attend_check{background-color:#000; border:1px solid #000;}
.stamp_calendar_box .btn_attend_check:hover{background-color:#000; border:1px solid #000;}


/* ------------- 타임세일 ------------- */
.time_sale_tit strong{color:#000;}
/* 상단 타임보드 */
.sale_clock .sale_buy_num strong{color:#000;}

.coupon_content .cp_list_wrap .cp_down{border:1px solid #000;}
.coupon_content .cp_list_wrap .cp_down span{color:#000;}
.coupon_content .cp_list_wrap .cp_list li .cp_down_2{background:#000;}
.coupon_content .cp_list_wrap .cp_list li .cp_down_3{border:1px solid #000;}


/*------------------------------------------------------
    member
 ------------------------------------------------------*/
 /* 로그인 */
.member_cont .member_login_box .login_input_sec button{border:1px solid #000; background:#000;}
.member_cont .member_login_box .login_input_sec button:hover{background:#000; border:1px solid #000;}
/* 비회원 주문조회 */
.member_cont .nonmember_order_box .order_input_sec button{border:1px solid #000;color:#000;}
.member_cont .nonmember_order_box .order_input_sec button:hover{border:1px solid #000; color:#000;}
/* 아이디 찾기 완료, 비밀번호 변경 완료 */
.find_complete_box .find_id_name{color:#000;}
/* 아이디 찾기 */
.find_id_sec > p{color:#000;}
/* 회원가입 완료 */
.join_ok_box .btn_member_sec .btn_login{background: #000; border:1px solid #000;}
.join_ok_box .btn_member_sec .btn_login:hover{border:1px solid #000;background:#000;}
/* 회원승인 대기 */
.join_wait_box .join_wait_tit .complete strong{color:#000;}
/* 휴면회원 해제 선택 */
.wake_base_box .wake_date dd strong{color:#000;}
/* 회원가입 정보입력 */
.join_base_wrap .member_tit .page_on{color:#000;}
.base_info_box > span{color:#000;}
/* 회원가입 약관동의 */
.join_agreement_cont .form_element strong{color:#000;}
.join_agreement_cont .form_element strong.choice{color:#000;}
.join_agreement_cont .form_element span > a{color:#000;}
.join_agreement_cont .important_check_box .important_check{color:#000;}


/*------------------------------------------------------
    mypage
 ------------------------------------------------------*/
.pick_list_num strong{color:#000;}
.fc_delivery_finish{color:#000 !important;}/* 배송완료 */
.fc_refund_finish{color:#000 !important;}/* 환불완료 */

.board_list_table .board_tit strong > span{color:#000;}
.mypage_table_type td > strong{color:#000;}
.mypage_top_wallet li strong{padding:0 3px 0 0; font-size:24px; color:#000;}
/* 쿠폰 사용전 */
.coupon_before_use{color:#000; font-size:11px; border:1px solid #000;}
.coupon_gift_before_use{border:1px solid #000; background:#000;}




/*------------------------------------------------------
    order
 ------------------------------------------------------*/
.order_wrap .order_tit .page_on{color:#000;}
/* 총가격 */
.price_sum_cont .price_sum_list dd{color:#000;}
.price_sum_cont .price_sum_list dd strong{color:#000;}
/* 결제수단 선택/결제 */
.payment_progress .order_zone_tit > p{color:#000;}
/* 결제금액, 필수체크 */
.payment_final_total dd{display:inline-block; font-size:30px; color:#000;}
.payment_final .form_element label.check_s em b{color:#000;}


/*------------------------------------------------------
    service
 ------------------------------------------------------*/
/* 설문조사 제목 + 리스트 */
.poll_list_tit strong{color:#000;}
/* 설문조사 결과 제목 + 리스트 */
.poll_result_tit strong{color:#000;}
.poll_stick em{background:#000;}
/* faq 게시판 제목 */
.board_list_table .board_tit strong > span{color:#000;}
/* faq 질문 리스트 */
.board_hot_list ul li.on span {color:#000;}
.board_hot_list ul li a span:hover{border-bottom:1px solid #000; color:#000;}